SETVTRGB(8)

NAME
setvtrgb - set the virtual terminal RGB colors

SYNOPSIS
setvtrgb [options] vga|FILE|-

DESCRIPTION
The setvtrgb command takes a single argument, either the string vga , or a path to a file containing the colors to be used by the Linux virtual terminals. You can choose to write the colors in decimal or hexadecimal format, it will be detected on runtime. Decimal FILE format should be exactly 3 lines of 16 comma-separated decimal values for RED, GREEN, and BLUE. To seed a valid FILE :
    cat /sys/module/vt/parameters/default_{red,grn,blu} > FILE
And then edit the values in FILE Hexadecimal FILE format should be exactly 16 lines of hex triplets for RED, GREEN and BLUE, prefixed with a number sign (#). For example:
    #000000
    #AA0000
    #00AA00
    #AA5500
    #0000AA
    #AA00AA
    #00AAAA
    #AAAAAA
    #555555
    #FF5555
    #55FF55
    #FFFF55
    #5555FF
    #FF55FF
    #55FFFF
    #FFFFFF

OPTIONS

-C, --console=DEV
    the console device to be used;

-h, --help
    Prints usage message and exits.

-V, --version
    Prints version number and exists.

AUTHOR
The utility is written by Alexey Gladkov, Seth Forshee, Dustin Kirkland.

DOCUMENTATION
Documentation by Dustin Kirkland.